﻿html {
    background-color: #0d2031;
}

body {
    background-color: #0d2031;
    color:white;
    padding-bottom: 20px;
    font-family: 'Montserrat', sans-serif;
}

/* Set padding to keep content from hitting the edges */
.body-content {
    padding-left: 15px;
    padding-right: 15px;

}

h1, h2, h3, h4 {
    color: #c1cad4;
    font-family: 'Oswald', sans-serif;
}

h4 {
    font-size: 1.5em;
}


h3{
    font-size:1.3em;
    font-weight:600;
}

h2 {
    font-size: 1.1em;
}


table {
    color:white !important;
}

th {
    color: bisque !important;
}

textarea {
    width: 300px;
    height: 125px
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/
.dl-horizontal dt {
    white-space: normal;
}

/* Set width on the form input elements since they're 100% wide by default */
input, select, textarea {
    width: 100%;
}

    input.check-box {
        width:auto;
    }

dt {
    color: bisque !important;
}

dt .check-box {
    margin-left: 25px;
    width: auto;
}

select {
    height: calc(1.5em + 0.75rem + 2px);
    border: 1px solid #ced4da;
    border-radius: 0.25rem;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}


.form-group {
    margin-bottom: 15px !important;
}

.field-validation-error {
color:red;
}

footer {
    margin-top:20px;
    bottom: 0px;
    left:0px;
    right:0px;
}

footer hr {
    margin-top: 0;
}

.alert {
    background-color: white;
    border: 4px solid orange;
    border-radius: 10px;
    color: #bf1044;
}
.alert a {
    color: #0040ff;
}

.disabled {
    pointer-events: none;
    cursor: default;
    color:white;
    text-decoration:none;
    font-weight:100;
}

.jumbotron {
    background-color: #fff;
    color: #093361;
}
    .jumbotron h1 {
        color: #f8b705;
    }

#logoImg {
    height: 75px;
    width: auto;
}

button.navbar-toggler:focus {
    outline: 0 !important;
}
button.close {
    color:#ffbb0000 !important;
}

.navbar-collapse.collapse.in {
    display: block !important;
}

ul.navbar-nav li {
    padding-left:15px;
}

    ul.navbar-nav li a, ul.navbar-nav li a:visited {
        color: #3b3b3b;
        text-decoration: none !important;
    }

ul.navbar-nav li a:hover {
    color: #f8b704;
    text-decoration:none !important;
}


.body-content {
    margin-top:20px;
}

.label {
    background-color:white !important;
    font-size:1.1em;
    margin-bottom:15px;
    display:block;
    text-align:left;
    padding-left:0;
}
.label-success {
    background-color: white;
    border: 4px solid orange;
    border-radius:10px;
    color: #384b60 !important;
    padding:10px;
}


img.thumb {
    border: 1px solid #ddd;
    border-radius: 14px;
    padding:5px;
    width: 150px;
    margin-bottom:10px;
}

.control-label {
    color: bisque !important;
}

/* Add a hover effect (blue shadow) */
img.thumb:hover {
    box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
}

a, a:hover {
    color: orange;
    text-decoration: underline;
}

/*Modal BOF*/
.fullscreen .modal-dialog {
    max-width:100%;
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    margin: 0
}

.fullscreen .modal-content {
    height: auto;
    min-height: 100%;
    height: auto;
    border-radius: 0;
}
.modal-content {
    background-color: #0d2031 !important;
}

/*Modal EOF */




/*Bootstrap TAB BOF*/
nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.nav > li {
    position: relative;
    display: block;
}

    .nav > li > a {
        position: relative;
        display: block;
        padding: 10px 15px;
    }

        .nav > li > a.active {
            background-color:#0e2439;
            color:white;
            border: 1px solid;
            border-bottom: 1px solid #0e2439;
        }


        .nav > li > a:hover
         {
            text-decoration: none;
            background-color: #eeeeee;
            color: #0e2439;
        }

    .nav > li.disabled > a {
        color: #777777;
    }

        .nav > li.disabled > a:hover,
        .nav > li.disabled > a:focus {
            color: #777777;
            text-decoration: none;
            cursor: not-allowed;
            background-color: transparent;
        }

.nav .open > a,
.nav .open > a:hover,
.nav .open > a:focus {
    background-color: #eeeeee;
    border-color: #337ab7;
}

.nav .nav-divider {
    height: 1px;
    margin: 9px 0;
    overflow: hidden;
    background-color: #e5e5e5;
}

.nav > li > a > img {
    max-width: none;
}

.nav-tabs {
    border-bottom: 1px solid #dddddd;
}

    .nav-tabs > li {
        float: left;
        margin-bottom: -1px;
    }

        .nav-tabs > li > a {
            margin-right: 2px;
            line-height: 1.42857143;
            border: 1px solid transparent;
            border-radius: 4px 4px 0 0;
        }

            .nav-tabs > li > a:hover {
                border-color: #eeeeee #eeeeee #dddddd;
            }

        .nav-tabs > li.active > a,
        .nav-tabs > li.active > a:hover,
        .nav-tabs > li.active > a:focus {
            color: #555555;
            cursor: default;
            background-color: #ffffff;
            border: 1px solid #dddddd;
            border-bottom-color: transparent;
        }

    .nav-tabs.nav-justified {
        width: 100%;
        border-bottom: 0;
    }

        .nav-tabs.nav-justified > li {
            float: none;
        }

            .nav-tabs.nav-justified > li > a {
                margin-bottom: 5px;
                text-align: center;
            }

        .nav-tabs.nav-justified > .dropdown .dropdown-menu {
            top: auto;
            left: auto;
        }



.validation-summary-errors {
    color: red;
    border: solid 1px #fff;
    border-radius:5px;
    padding: 7px;
    margin-bottom:15px;
}
.validation-summary-errors ul {
    margin-bottom:0px;
    padding-left:7px;
}

.validation-summary-errors li {
    list-style: none;
}




@media (min-width: 768px) {
    .nav-tabs.nav-justified > li {
        display: table-cell;
        width: 1%;
    }

        .nav-tabs.nav-justified > li > a {
            margin-bottom: 0;
        }
}

.nav-tabs.nav-justified > li > a {
    margin-right: 0;
    border-radius: 4px;
}

.nav-tabs.nav-justified > .active > a,
.nav-tabs.nav-justified > .active > a:hover,
.nav-tabs.nav-justified > .active > a:focus {
    border: 1px solid #dddddd;
}

@media (min-width: 768px) {
    .nav-tabs.nav-justified > li > a {
        border-bottom: 1px solid #dddddd;
        border-radius: 4px 4px 0 0;
    }

    .nav-tabs.nav-justified > .active > a,
    .nav-tabs.nav-justified > .active > a:hover,
    .nav-tabs.nav-justified > .active > a:focus {
        border-bottom-color: #ffffff;
    }
}

.tab-content > .active {
    opacity:1;
}

/*BOOTSTRAP tab EOF*/



.btn-primary {
    background-color: #093361;
}


@media screen and (max-width:992px) {
    .navbar .container{
        display:block !important;
    }

    .body-content {
        max-width:none;
    }

    #logoImg {
        height: 50px;
        width: auto;
    }

    .navbar-header {
        display: block;
        position: relative;
    }
    .navbar-toggler {
        position: absolute;
        padding: 0 !important;
        padding-right:15px !important;
        right: 13px;
        top: 30px;
        height: 40px;
        width:50px;
        border: 0;
    }
    #burgermenu {
        position: relative;
    }
    .navbar-collapse {
        text-align: right;
        padding-right: 20px;
    }
    .navbar-toggler {
        top: 5px;
    }

    .navbar-toggler span.icon-bar{
        position:absolute;
        width:30px !important;
        height:3px !important;

        background-color:orange;
    }
    #burgermenu span:nth-child(1) {
        top:0px;
    }
    #burgermenu span:nth-child(2) {
        top:8px;
    }
    #burgermenu span:nth-child(3) {
        top: 16px;
    }

}

@media screen and (max-width:768px) {
    body {
        font-size: 0.8em;
    }

    .navbar-toggler {
        top: 5px;
        padding-right: 2px !important;
    }
    .navbar-collapse {
        padding-right: 10px;
    }
    .hide-sm {
        display: none;
    }
}

@media screen and (max-width:320px) {
    body {
        font-size:0.6em;
    }
    .navbar-toggler {
        top: 5px;
        padding-right: 2px !important;
    }

    .navbar-collapse {
        padding-right: 10px;
    }

    .hide-sm {
        display: none;
    }
}